Subject: Re: Smith Barney AAA Energy Fund
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 3 Jan 2001 11:04:00 -0800 (PST)

Mark,

Tanya requested that I forward the following email to you.  Please contact me 
if I can provide any further information or assistance.

Paul
---------------------- Forwarded by Paul Radous/Corp/Enron on 01/03/2001 
07:03 PM ---------------------------

From:  Tanya Rohauer @ ECT                                                    
         01/03/2001 06:57 PM	

	                           

To: Paul Radous/Corp/Enron@ENRON
cc:  

Subject: Re: Smith Barney AAA Energy Fund  

Has Mark Taylor been informed?

   

From:  Paul Radous @ ENRON                                                    
         01/03/2001 04:53 PM	

	                           

To: William S Bradford/HOU/ECT@ECT, Tanya Rohauer/HOU/ECT@ECT
cc:  
Subject: Smith Barney AAA Energy Fund

A little update on the hedge funds.  

Apparently, these types of customers do not contact us if they do not receive 
confirmations of their trades.  This has lead to a problem.  Smith Barney has 
indicated that they completed a January swing buy from Enron, trade date 
11/28/00.  We have no record of the trade, and the tapes have since been 
erased/destroyed.   And, of course, they never sent correspondence to us 
indicating that they lacked a confirmation.  In defense of Smith Barney, they 
might have contacted us if we had been anywhere close to timely on our 
issuance of the other confirmations.  Since our traders transacted without 
approval, we were not prepared with the special language.   I had no idea 
this trade existed until the c/p disagreed with our mark to market numbers.

John Arnold is in discussions with the counterparty.  I am supposed to be 
hearing the resolution tomorrow.  The position on the trade in dispute is 
approximately $1MM out of the money from Enron's perspective.

I will keep you posted.